Bug 1414303 - [abrt] [faf] openscap: probe_fini(): /usr/libexec/openscap/probe_rpminfo killed by 11
Summary: [abrt] [faf] openscap: probe_fini(): /usr/libexec/openscap/probe_rpminfo kill...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openscap
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Černý
QA Contact: Marek Haicman
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks: 1414312
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:31 UTC by Jan Černý
Modified: 2017-08-01 08:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1414312 (view as bug list)
Environment:
Last Closed: 2017-08-01 08:45:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2291 0 normal SHIPPED_LIVE openscap bug fix update 2017-08-01 12:38:59 UTC

Comment 2 Martin Preisler 2017-03-08 20:53:05 UTC
Upstream fix merged: https://github.com/OpenSCAP/openscap/pull/699

Comment 6 errata-xmlrpc 2017-08-01 08:45:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2291


Note You need to log in before you can comment on or make changes to this bug.